Bug 183493 - kmail segfault
kmail segfault
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kdepim (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-01 10:21 EST by David Woodhouse
Modified: 2008-03-09 00:37 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-09 00:37:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Woodhouse 2006-03-01 10:21:00 EST
When I asked kmail to display the message preview next to the message list
instead of below it, and clicked 'Apply', kmail segfaulted. 

Now it won't start again -- I run 'kmail' from a prompt, and just get the prompt
back again immediately. 

There isn't a kmail process running, so I can't attempt to kill it off. I do see
a 'kio_imap4' process eating CPU though; it's doing this...

--- SIGPIPE (Broken pipe) @ 0 (0) ---
sigreturn()                             = ? (mask now [])
write(3, "    36_66_\0\0\0\30\0\0\0.\0b\0a\0y\0t\0h\0o\0r"..., 64) = -1 EPIPE
(Broken pipe)
--- SIGPIPE (Broken pipe) @ 0 (0) ---
sigreturn()                             = ? (mask now [])
write(3, "    36_66_\0\0\0\30\0\0\0.\0b\0a\0y\0t\0h\0o\0r"..., 64) = -1 EPIPE
(Broken pipe)
Comment 1 Ngo Than 2006-05-03 09:28:01 EDT
Can you start kmail again after removing ~/.kde/share/apps/kmail/imap directory?
Could you please attach the output of a stack trace? Thanks

Comment 2 Ngo Than 2006-05-03 09:30:43 EDT
could you please try new kde-3.5.2 in FC4 update if this bug still appears? Thanks
Comment 4 petrosyan 2008-03-09 00:37:08 EST
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.

Note You need to log in before you can comment on or make changes to this bug.